<div class="page-container is-fullwidth">
  <div class="page-header-container">
    <app-page-header [pageInfo]="pageHeaderInfo"></app-page-header>
    <p class="chapo">
      <span i18n="@@reuses.description.part1">
        {{plateformeName}} promotes the reuse of territorial data: analysis, map, site, service, application...
      </span>
      <span i18n="@@reuses.description.part2">To enrich this reuse list, exploiting one or more data accessible on
        the platform,
      </span>
      <a [routerLink]="['/', AppRoutes.contact.uri]" [queryParams]="{ subject: contactTrad.reuseSubject }"
        i18n="@@reuses.description.part3">contact us</a>.
    </p>
  </div>

  <div class="reuses-container">
    <div class="item" *ngFor="let reuse of reuses">
      <div class="reuse">
        <a [routerLink]="['/', AppRoutes.reuses.uri, reuse._id]">
          <div class="logo-content">
            <img [src]="reuse.logo" [alt]="" aria-hidden="true">
          </div>
          <span class="title">{{reuse.name}}</span>
          <p>{{reuse.creator}}</p>

          <div class="bottom-section">
            <span>{{ formatReusesTypes(reuse.reuseTypes) }}</span>
            <span>
              {{reuse.datasetsUsed ? reuse.datasetsUsed.length : 0 }} <span
                *ngIf="reuse.datasetsUsed.length > 1; else oneReuse" i18n="@@reuses.ngDatasetsReused">datasets
                used</span>
              <ng-template #oneReuse i18n="@@reuses.oneDatasetReused">dataset used</ng-template>
            </span>
          </div>
        </a>
      </div>
    </div>
  </div>

</div>
